.newest_news {
  width: 100vw;
  height: 90vh;
  background-color: #000;
  position: relative;
  cursor: pointer;
}

.newest_news .news_data {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.newest_news a {
  position: absolute;
  z-index: -1;
  visibility: hidden;
}



.newest_news .news_data .image_box {
  width: 100vw;
  height: 100%;
  object-fit: cover;
  display: flex;
  align-items: center;
  justify-content: center;
}

.newest_news .news_data .image_box img {
  width: auto;
  height: 100%;
}

.newest_news .news_data .text_box {
  position: absolute;
  bottom: 5%;
  filter: drop-shadow(0 0 .2rem #000) drop-shadow(0 0 .4rem #000) drop-shadow(0 0 .6rem #000);
  color: #fff;
  font-family: body;
  padding: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.newest_news .news_data .text_box h1 {
  font-size: 1.8rem;
}

.newest_news .news_data .text_box .topper_text {
  font-size: 1.2rem;
  width: 40vw;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.newest_news .news_data .text_box .newest_news_date {
  color: #a3a3a3;
}











.news_list {
  display: flex;
  flex-wrap: wrap;
  align-items: start;
  justify-content: start;
  min-height: 10vh;
  position: relative;
  width: 100vw;
  padding-bottom: 10vh;
}


.news_list_items {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  min-height: 10vh;
  width: 100%;
  position: relative;
  margin: 2vh 0vw;
}

.news_list button {
  font-size: 1.5rem;
  padding: 1rem 2rem;
  text-transform: capitalize;
  color: #fff;
  position: absolute;
  bottom: 0vh;
  left: 50%;
  outline: none;
  transform: translateX(-50%);
  background-color: transparent;
  border: none;
  cursor: pointer;
}

.news_list button::after {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  content: '';
  z-index: -1;
  width: 50%;
  height: 0.3rem;
  background-color: #ff00ef;
  border-radius: 0.5rem;
  transition: height 0.3s ease, width 0.3s ease;
}

.news_list button:hover::after {
  height: 100%;
  width: 100%;
}


.news_list .news_list_items {
  color: #fff;
  text-transform: capitalize;
  text-decoration: none;
}


.news_list .news_list_items .news_item {
  width: 80%;
  height: auto;
  overflow: hidden;
  text-overflow: ellipsis;
  background: #000;
  border-radius: 0.8rem;
  border: 0.01rem solid #a3a3a3;
}

.news_list .news_list_items .news_item .image_box {
  width: 100%;
  height: 35vh;
  object-fit: cover;
  object-position: center;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

.news_list .news_list_items .news_item .image_box img {
  height: 100%;
}

.news_list .news_list_items .news_item .text_box {
  padding: 1.5rem;
}

.news_list .news_list_items .news_item .topper_box {
  font-size: 1rem;
  display: flex;
  align-items: center;
  justify-content: start;
}

.news_list .news_list_items .news_item .topper_box .news_data {
  margin-inline-start: 1rem;
}


.news_list .news_list_items .news_item .news_data {
  color: #a3a3a3;
}

.news_list .news_list_items .news_item h2 {
  font-size: 1.2rem;
}






















.subscribe_to_news {
  position: relative;
  background: url(../assets/create_new.png);
  background-size: 70%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 50vh;
  text-align: center;
  padding: 2rem;
  z-index: 2;
}

.subscribe_to_news::after {
  content: '';
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: linear-gradient(to bottom, var(--color-neutral-200) 5%, hsla(0, 0%, 7%, 0.7), var(--color-neutral-200) 95%);
}

.subscribe_to_news svg {
  width: 20vw;
  height: auto;
  aspect-ratio: 1/1;
  fill: #fff;
}

.subscribe_to_news h2 {
  color: #fff;
  font-size: 1.5rem;
  margin: 1rem 0rem 0.8rem 0rem;
}

.subscribe_to_news p {
  color: #ddd;
}

.subscribe_to_news a {
  color: #fff;
  margin-top: 2rem;
  text-transform: capitalize;
  text-decoration: none;
  padding: 0.5rem 1.5rem;
  border: 0.2rem solid #fff;
  border-radius: 1rem;
}

.subscribe_to_news a:hover {
  background-color: #ffffff50;
}